next: http://rnacentral.org/api/v1/rna/?database=mirbase&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 548
  md5: e8a53b0fc23beffc28ebfac14dda0ad3
  publications: http://rnacentral.org/api/v1/rna/URS000185A4E6/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4E6
  sequence: AAAACAAUUAGGGAAUAUUGGUCAAUGGGCGAGAGCCUGAACCAGCCAUGCCGCGUGCAGGAAGACGGCCUUCUGGGUUGUAAACUGCUUUUAUCAGGGAAGAAAACGUCCAUGCGUGGAUAACUGACGGUACCUGAAGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUGUCCGGAUUUAUUGGGUUUAAAGGGUGCGUAGGCGGUUUUAUAAGUCAGUGGUGAAAGACGGCAGCUUAACUGUCGCAGUGCCAUUGAUACUGUAGAACUUGAGUAUAGUUGAGGUAGGCGGAAUUGAUGGUGUAGCGGUGAAAUGCAUAGAUACCAUAAGGAACCCCGAUAGCGUAGGCAGCUUACUAAACUAUAACUGACGCUGAGGCACGAAAGCAUGGGUAGCGAACAGGAUUAGAUACCCUGGUAGUCCAUGCCGUAAACUAUGAUUACUCGAUGUGUGCGAUAGACAGUACGCGUCCAAGCGAAAGCGUUAAGUAAUCCACCUGGGGAGUACGCUCGCAAGAGUG
  url: http://rnacentral.org/api/v1/rna/URS000185A4E6?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4E6/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 465
  md5: e8a53c606ab82fec213f4154123fe0f7
  publications: http://rnacentral.org/api/v1/rna/URS000185A4E7/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4E7
  sequence: CCUACGGGAGGCAGCAGUGGGGAAUAUUGCGCAAUGGGCGAAAGCCUGACGCAGCGACGCCGCGUGAGGGAUGAAGGUCUUCGGAUCGUAAACCUCUGUCAGCAGGGAAGAACGGUCACUGUACUAAUCAGCAGUGAAUUGACUGUACCUGCAAAGGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUAAUCGGAAUUACGGGGAGUAAAGCGAUCGUAGGCGGUAUGUCAAGUCAACGGUGAAAUCCCCGCGCUUAACGUGGGGACUGCCUUUGAAACUGGCAAACUUGAGUGUGUGAGAGGAUAGUGGAAUUCCAGGUGUAGGAGUGAAAUGCGUAGAUAUCCGGAGGAACAUCAGUGGCGAAGGCGACCAUCUGGCACUUAACUGACGCUGAGGAGCGAAAGUGUGGGUAGCAAACAGGAUUAGAUACCCGAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000185A4E7?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4E7/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 557
  md5: e8a53d61d7505140c264e119ad3d1d09
  publications: http://rnacentral.org/api/v1/rna/URS000185A4E8/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4E8
  sequence: AAAACCAAUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGUGGUUUGUUAAGUUGGAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUUCAAAACUGACAAGCUAGAGUAAGGUGGAGGGUGGUGGAAUUUCCUGUGUAGCGGUGAAAUGCGUGGAUAUAGGAAGGAACACCAGUGGCGACGGCGACCACCUGGACUGAUACUGACACUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGUCAACUAGCCGUUGGGAGCCUUGAGCUCUUAGUGGCGCAGCUAACGCAUUAAGUUGACCGCCUGGGGAGUACGGCCACAAGGUUA
  url: http://rnacentral.org/api/v1/rna/URS000185A4E8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4E8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 329
  md5: e8a53e5c84f4dcd5ea35cb266994fe9e
  publications: http://rnacentral.org/api/v1/rna/URS000185A4E9/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4E9
  sequence: CCCUUAGAUGUCCUGGGCCGCACGCGCGCUACACUGAGUGUCUGAGGUACGAGUCUGCCUGGUCCGGCAAGGUCUAGGUAAUCGCUAAAAGACACAUCAUGCUUGGGAUAGAUUAUUGCAAAUAUUAAUCUUGAGCGAGGAAUUCCUAGUAAGCGCAAGUCAACAGCUUGCGUUGAUUACGUCCCUGCCCUUUGUACACACCGCCCGUCGCUACUACUGAUUGGAUGUUUAAGCGAGGUUCUCGAACUGCUAGCGGCUUAGCUUCGGUGAGGUCGCAGUGUGGGAAGUGAACCUAGCUUUGGUGUCUAGAGGAAGUAAAAGUCGUAACA
  url: http://rnacentral.org/api/v1/rna/URS000185A4E9?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4E9/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 459
  md5: e8a540a1d2b02be4d02004e4479f35fe
  publications: http://rnacentral.org/api/v1/rna/URS000185A4EA/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4EA
  sequence: CCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGCCGGAAGGCUGAACCAGCCAAGCCGCGUGAAGGAAGAAGGUGCCAAGCAUUGUAAACUUCUUUUGUCAAGGGACAAAAUCAGGCUCGAGAGCCUGACCGAGGGGACGUGAAGAAAAAGCAUCGGCUAACUCCGGGCCAGCAGCCGCGGUAAUACGGAGGAUGCGAGCGUUAUCCGGAUUUAUUGGGUGUAAAGGGUGCGUAGGCGGACUGUUAAGUAAGCGGUAAAAGCCCGGGGCUCAACCCCGGCGAGCCGUUGAAACUGGGGGUCUUGAGAUGUCGAGAGGUAUGCAGAAUGCGCAGUGUAGCGGUGAAAUGCUUAGAUAUUGCGCAGAACUCCGAUUGCGAAGGCAGCAUACCGGCGGCGAUCUGACGCUGAGGCACGAAAGCGUGGGUAUCGAACAGGAUUAGAUACCCUAGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000185A4EA?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4EA/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 414
  md5: e8a540dd03d84abdd00338b552c524da
  publications: http://rnacentral.org/api/v1/rna/URS000185A4EB/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4EB
  sequence: AUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAACCUAAUACGUUAUUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGUGGUUUGUUAAGUUGAAUGUGAAAUCCCCGGGCUCAACCUGGGAACUGCAUCCAAAACUGGCAAGCUAGAGUAGGGCAGAGGGUGGUGGAAUUUCCUGUGUAGCGGUGAAAUGCGUAGAUAUAGGAAGGAACACCAGUGGCGAAGGCGACCACCUGGGCUCAUACUGACACAGAGGUGCGAAAGCGUGGGGAGCAAACAGGA
  url: http://rnacentral.org/api/v1/rna/URS000185A4EB?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4EB/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 295
  md5: e8a5433a75109a4822eeeb6cb4bae650
  publications: http://rnacentral.org/api/v1/rna/URS000185A4EC/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4EC
  sequence: UAAUACAGAGGGCGCGAGCGUUGUCCGGAAUCACUGGGCGUAAAGGGCGCGUAGGUGGCGGCAUAAGGCCGCGGUGAAAGUUUGGAGCUCAACUCCAGAUCUGCCGCGGCGACUGUAGGGCUUGGGCACCGUAGAGGCAGAUGGAAUUCCGGGUGUAGCGGUGGAAUGCGUAGAGAUCCGGAAGAACACCGGUGGCGAAGGCGGUCUGCUGGGCGGUGGACCCGUGAGGGUCCAAUAGCCGACACUGAGGCGCGACAGCGUGGGGAGCAAACAGGAUUAGAAACCCUAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS000185A4EC?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4EC/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 440
  md5: e8a5464ed2f22e66029d3bdfec141236
  publications: http://rnacentral.org/api/v1/rna/URS000185A4ED/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4ED
  sequence: CCUACGGGUGGCUGCAGUAGGGAAUAUUGCUCAAUGGGGGAAACCCUGACGCAGCAACGCCGCGUGGAGGAUGAAGGCUUUAGGAUUGUAAACUCCUUUUGUUAGAGACGAUUAUGACGGUAUCUAACGAAUAAGCACCGGCUACCUACGGGCCAGCAGCCGCGGUAAUACGGAGGGUGCAGGCGUUAUUCGGAAUCACUGGGCGUAAUGAGUGCGUAGGCGGGGCAAUAAGUCAGAUGUGAAAUCCUGGGGCUUAACUCCAGAACUGCAUUUGAAACUGUUACUCUGGAGUGUGGGAGAGGUAGGCGGAAUUCUUGGUGUAGCGGUGAAAUGCGUAGAGAUCAAGAGGAACACUCAUGGCGAAGGCGACCUGCUGGAACAUUACUGACGCUGAGGCACGAAAGCGUGGGGAGCGAACAGGAUUAGAUACCCCGGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS000185A4ED?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4ED/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 407
  md5: e8a5509b2c30df6c9d30e8d4c4c201b3
  publications: http://rnacentral.org/api/v1/rna/URS000185A4EE/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4EE
  sequence: GACGAACGCUGGCGGCGUGCCUAAUACAUGCAAGUAGAACGCAGUUGCGAACGGGUGAGUAACGCGUAGGUAACUGCCUCAUUGCGGGGGAUAACUAUUGGAAACGAUAGUUAAUACCGCAUACUGUGAGAUGGACCUGCGUUGUAUUAGCUAGUUGGUGGGGUAAAGGCCCACCAAGGCGACGAUCCAUAGCCGGCCUGAGAGGGGGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCGGCAAUGGACGGAAGUCUGACCAAGCAACGCCGCGUGAGUGAAGAAGGUUUUCGGAUCGUAAAGCUCUGUUGUUAGAGAAGCGGUAACUAACCAGAAAGGGACGGCUAACUACGUGCCAGCCGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000185A4EE?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4EE/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: e8a5513192089387fcf5c539d43905fb
  publications: http://rnacentral.org/api/v1/rna/URS000185A4EF/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A4EF
  sequence: UACGAGGGGGGCGAGCGUUGUUCGGAAUUAUUGGGCGUAAAGGGUGCGUAGGCGGUUUGGUAAGUCUGAUGUGAAAUCUAUGGGCUCAACUCAUAGUCUGCAUCGGAAACUGCCGGGCUUGAGUAUGGGAGGGGUGAGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGUAGAUAUCAGGAGGAACACCUGUGGCGAAAGCGGCUCACUGGACCAUAACUGACGCUGAUGCACGAAAGCUAGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000185A4EF?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A4EF/xrefs?format=yaml
